.headerWithBottomLine {
  border-bottom: solid 1px var(--color-primary);
  min-height: 50px;
  margin: 0 -3%;
  padding: 0 3%;
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: flex-end;
  font-size: var(--font-size-h3);
  font-weight: 500;
  color: var(--color-primary);
}